Skip to main content
GET
List reconciliation jobs

Authorizations

Authorization
string
header
required

JWT bearer token issued by the identity provider.

Query Parameters

key_type
string
required

Key type

Example:

"CPF"

job_id
string

Filter by specific job ID (UUID)

Example:

"019606a1-3b4c-7d8e-9f01-234567890abc"

status
string

Filter by job status

Example:

"COMPLETED"

page
string

Page number (1-based, default 1)

Example:

"1"

limit
string

Rows per page (default 10, max 100)

Example:

"10"

sort_order
string

Sort direction (default desc)

Example:

"desc"

Response

OK

items
object[] | null
required
limit
integer<int64>
required
Example:

10

page
integer<int64>
required
Example:

1

total
integer<int64>
required
Example:

1